/*
 * @Author: 纪泽龙 jizelong@qq.com
 * @Date: 2025-06-11 09:19:41
 * @LastEditors: 纪泽龙 jizelong@qq.com
 * @LastEditTime: 2025-06-13 15:50:44
 * @FilePath: /fangzhen/devls/src/router/index.js
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
import Vue from "vue";
import VueRouter from "vue-router";

Vue.use(VueRouter);

const routes = [
  {
    path: "/",
    name: "login",
    component: () =>
      import(/* webpackChunkName: "about" */ "../views/login.vue"),
  },
  {
    path: "/home",
    name: "home",
    component: () =>
      import(/* webpackChunkName: "about" */ "../views/Home.vue"),
  },
  {
    path: "/one",
    name: "one",
    component: () => import(/* webpackChunkName: "about" */ "../views/one.vue"),
  },
   {
    path: "/zzz",
    name: "zzz",
    component: () => import(/* webpackChunkName: "about" */ "../views/zzz.vue"),
  },
];

const router = new VueRouter({
  mode: "history",
  base: process.env.BASE_URL,
  routes,
});

export default router;
